@import url("style_refresh.css");
#L6a,#L6b{width:991px; ;padding:0; margin:40px auto 10px auto;background-color:#fff;}
body {background-color:#eaeff8;}
#masthead{float:none;width:975px;margin:0 0 7px 8px;padding:0;}
#tabContainer{width:975px;}
.c10Left,.c10Right{font-size:90%;}
.c21 .c10Holder td.c10Left,.c21 .c10Holder td.c10Left{vertical-align:middle;padding:1px 4px;font-size:90%;font-weight:bold;color:#3f3f3f;white-space:nowrap;border-right:none;border-bottom:none;}
.c21 .c10Holder td.c10Right,.c21 .c10Holder td.c10Right{vertical-align:middle;padding:1px;font-size:90%;border-right:none;border-bottom:none;}
table.frmLayout{vertical-align:top;padding-bottom:10px;}
table.frmLayout td{vertical-align:top;padding-bottom:8px;}
table.frmLayout th{width:150px;padding:0 11px 8px 0;margin-left:8px;vertical-align:top;text-align:left;}
table.frmLayout span{display:block;color:#666;font-weight:normal;}table.frmLayout th img{padding-right:5px;}
table.frmLayout td input,table.frmLayout td select{margin:0 5px 2px 0;}
table.frmLayout td div{float:left;margin-right:4px;}
table.frmLayout td div.nolabel{padding-top:1.3em;}
table.frmLayout td input[type="radio"]{margin-bottom:-2px;}
table.frmLayout td p{color:#666;margin:0;}
table.frmLayout td div.sub{float:none;vertical-align:top;padding:0 0 10px 20px;}
table.frmLayout td div.sub input{margin:0 3px -2px -23px;}
table.frmLayout td span{clear:left;color:#666;padding-right:10px;}
.divider{clear:left;margin:15px 5px 10px 8px;}
.c26,.c38{clear:left;margin:0 5px 15px 8px;}
.c26 .c26,.c38 .c38{margin:0;}
#footer{border-top:1px solid #e0e3e2;margin:15px 5px 0 8px;}
.c11text{margin:0 5px 11px 8px;}
#L6a #title,#L6b #title{border:none;margin:11px 8px 7px 8px;}
#L6a #printLink,#L6b #printLink{width:auto;margin-right:4px;}
#L6a .L6Layout,#L6b .L6Layout{clear:both;width:975px;vertical-align:top;margin:-1px 0 0 8px;padding:0;font-size:75%;}
html>body #L6a .L6Layout,#L6b .L6Layout{margin-top:0;}
#L6b .L6Left{float:left;width:288px;padding:10px 16px 15px 0;margin:0;vertical-align:top;border-top:1px solid #e0e3e2;}
#L6b .L6Middle{float:left;width:288px;padding:10px 16px 15px 0;margin:0 10px;vertical-align:top;border-top:1px solid #e0e3e2;}
#L6b .L6Right{float:left;width:343px;padding:10px 0 15px 0;margin:0;vertical-align:top;border-top:1px solid #e0e3e2;}
#L6b .L6Left img,#L6b .L6Middle img,#L6b .L6Right img{margin-right:1px;}
#L6b #L6Intro{float:left;width:618px;height:250px;margin:0 10px 0 0;overflow:hidden;vertical-align:top;border-bottom:1px solid #e0e3e2;}
html>body #L6a #L6Intro,#L6b #L6Intro{margin-bottom:-1px;}
#L6b #L6Promo{float:left;width:304px;height:186px;}
#L6b #L6Slogan{float:left;width:309px;height:176px;margin-left:4px;padding-top:10px;overflow:hidden;vertical-align:top;background-color:#739600;}
#L6b #L6Slogan h2{margin:0 4px 10px 10px;font-size:140%;color:#fff;line-height:1.8em;}
#L6b #L6Slogan h2 strong{font-size:145%;letter-spacing:-1px;line-height:1.1em;}
#L6b #L6Slogan h3{margin:-.4em 4px 30px 0;padding-left:10px;font-size:125%;font-weight:normal;color:#fff;}
#L6a .L6Left{float:left;width:288px;padding:10px 16px 15px 0;margin:0;vertical-align:top;border-top:1px solid #ccc;}
#L6a .L6Middle{float:left;width:288px;padding:10px 16px 15px 0;margin:0 10px;vertical-align:top;border-top:1px solid #ccc;}
#L6a .L6Right{float:left;width:343px;padding:10px 0 15px 0;margin:0;vertical-align:top;border-top:1px solid #ccc;}
#L6a .L6Left img,#L6a .L6Middle img,#L6a .L6Right img{margin-right:1px;}
#L6a #L6Intro{float:left;width:618px;height:169px;margin:0 10px 0 0;overflow:hidden;vertical-align:top;}
#L6a #L6Promo{float:left;width:233px;height:169px;overflow:hidden;}
#L6a #L6Slogan{float:left;width:380px;height:159px;margin-left:4px;overflow:hidden;vertical-align:middle;padding-top:10px;background-color:#739600;}
#L6a #L6Slogan h2{margin:0 4px 5px 10px;font-size:140%;color:#fff;}#L6a #L6Slogan h2 strong{font-size:140%;letter-spacing:-1px;}#L6a #L6Slogan h3{margin:0 4px 25px 0;padding-left:10px;font-size:125%;font-weight:normal;color:#fff;}#L6Slogan a:link,#L6Slogan a:visited{color:#fff;text-decoration:underline;}#L6Slogan a:hover,#L6Slogan a:active{color:#fff;text-decoration:underline;}#L6Slogan .c17Right a:link,#L6Slogan 
.c17Right a:visited{text-decoration:none;border: 2px solid #fff; background-color:#FF0000;}
.c17Right a:focus{text-decoration:none;border: 2px solid #fff; background-color:#B60723;}
#L6Slogan .c17Right a:hover,#L6Slogan .c17Right a:active{text-decoration:underline;}#L6Intro object,#L6Intro embed{float:left;}#L6Cta{clear:left;height:34px;margin:15px 0 0 0;padding:9px 0 8px 0;vertical-align:top;overflow:hidden;background-color:#f2f1ec;border-top:1px solid #e0e3e2;border-bottom:1px solid #e0e3e2;}#L6Cta p{float:left;margin:0 10px 0 4px;padding-top:6px;font-size:110%;}#L6Cta .c17Left,#L6Cta .c17Right,#L6Slogan .c17Left,#L6Slogan .c17Right{font-size:100%;}#L6Tool{float:left;width:331px;height:240px;padding:5px;margin-bottom:-1px;overflow:hidden;border:1px solid #e0e3e2;background-color:#f2f1ec;}#L6Tool h3{font-size:120%;padding-bottom:5px;}

.L6Top1,.L6Top2{float:left;width:343px;margin:0;padding:10px 0 0 0;vertical-align:top;}
.L6Top2{border-top:1px solid #ccc;}
#L6a h2,#L6b h2{font-size:120%;margin:0 0 4px 0;}
#L6a .chartExpand{width:975px;margin:0;text-align:center;padding:10px;border-width:0 1px 2px 1px;border-style:solid;border-color:#ccc;}
.headCell{font-weight:bold;}
#L6a .c21,#L6b .c21{width:975px;margin:11px 0 -1px 5px;border-bottom:none;}
#L6a .c21 caption,#L6b .c21 caption{margin:11px 0 0 0;}
#L6a #L6Slogan h2 sup,#L6b #L6Slogan h2 sup{font-size:75%;}

#L6b .c17Layout{margin:0;}
#L6a .c17Layout{margin:0 0 0 10px;}
#L6a p.generictext,#L6b p.generictext{margin-left:14px;}

*:first-child+html .c61Content h2,*:first-child+html #c28 .c61Content h2{margin-top:-23px;}
* html .c61Content h2{margin-top:-23px;}
.L6Layout div.buttonBarPage input.primary,.L6Layout div.buttonBarPage input.secondary,.L6Layout div.buttonBarPage input.tertiary{font-size:100%;}
.footer1 a:link {text-decoration:underline}
.footer1 a:visited {text-decoration:none}
.footer1 a:hover {text-decoration:underline}


.banh2 {color:white;padding-left:1.3em; position:relative;top:20px; font-size: 18pt;  }

	body {
	background-color:white;
}

#L26a {
	border:0;
	margin: 24px auto 10px auto;
}

#tabNav {
  margin: 0 0 0 16px;
}

/** Financial Header **/
.lob {margin-bottom:2rem;}
    
#shell {
	border:0;
	margin: 24px auto 10px auto;
}
#shell #tabNav {
	margin:0 0 0 8px;
}

header[role="banner"] {
  margin: 0;
  background-color: #d71e2b;
  border-bottom: 4px solid #fcc60a;
  width:100%;
  height: 56px;
  display:flex;
}

.content-area {
  width:970px;
  margin:0 auto;
  padding:0 20px 0 20px;
}

.header .content-area {
  height:60px;
  display:flex;
  justify-content:flex-end;
  align-items:center;
}

a.home-link {
 margin-right:auto;
 padding-right:40px;
}

.header ul {
  list-style: none;
}

.header ul li {
  display:inline-block;
  padding-right:16px;
  
}

.header a, .footer a {
  color:white;
  font-family: "Wells Fargo Sans Regular", Verdana, sans-serif;
  font-size:13px;
  display:inline-block;
  text-decoration:none;
}
  .header a:hover, header a:focus {
  	text-decoration:underline;
  }
  .header li:last-child {
   padding-right:0;
  }
 .lob {margin:-1rem 0 2rem 0;} 
/*****end header default *********/

/******* footer default **********/
footer#footer {
	background-color:#f4f0ed;
	width:100%;
	border-top:1px solid #b5adad;
	margin:0 auto;
	padding:0;
	color:#3B3331;
    font-family: "Wells Fargo Sans Regular", Verdana, sans-serif;
    font-size:13px;	
}

.footer .content-area {
	padding:32px 20px 32px 20px;
	text-align:left;
}
  
#footer img.stagecoach {
	display:block;
	padding-bottom:24px;
	float:none;
	margin:0;
}

footer#footer ul {
  padding:0;
  margin:0;
  line-height:1.2;
}

.footer ul li {
  display:inline-block;
  padding:0 16px 0 16px;  
}
  footer#footer li:last-child {
    display: inline-block;
    padding-right:0;
  }

.footer a, .footer a:visited {
  color:#5A469B;
  font-family: "Wells Fargo Sans Regular", Verdana, sans-serif;
  font-size:13px;
  display:inline-block;
  text-decoration:underline;
  line-height:1.2;
}
  .footer a:hover {
    color:#141414;
  }
  
.equalHousingWrap {
	font-family: WellsFargoSans-Bold, Verdana, sans-serif;
	font-size:13px;
}

.footer p {
  font-family: WellsFargoSans-Bold, Verdana, sans-serif;
  font-size:13px;
  padding:24px 0 0 14px;
  margin:0;
}


.equalHousingIcon {
	width: 18px;
    height: 12px;
    overflow: hidden;
    display:inline-block;
}
#footer .equalHousingIcon img {
    left: -186px;
    top: -10px;
    position: relative;
    float:none;
    margin:0;  
}
  
  
/******Large sreens ***********/
@media screen and (min-width:1010px) {
  
  .content-area {
    padding:0px;
  }
  
}
/****** end Large sreens *******/


/********* IE11 styles *********/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    a.home-link {
      margin-right:0;
      position:relative;
      left:-405px;
    }
}